## qtilitools 0.1.1~git20231009

=== debian/changelog ===
qtilitools (0.1.1~git20231009-0ubuntu1) noble; urgency=medium

  * Initial release (LP: #2043824).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 17 Nov 2023 11:16:53 -0600
