## qtilitools 0.1.2

=== debian/changelog ===
qtilitools (0.1.2-1.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 16 Feb 2025 09:48:42 -0800

qtilitools (0.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration. (Closes: #1078582)

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Aug 2024 23:42:47 -0400

qtilitools (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1058651).

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 14 Dec 2023 03:19:07 +0000
