=== debian/control ===
Source: qtilitools
Section: libdevel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Aaron Rainbolt <arraybolt3@ubuntu.com>
Rules-Requires-Root: no
Build-Depends: cmake, debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://qtilities.github.io/
Vcs-Browser: https://salsa.debian.org/ArrayBolt3/qtilitools
Vcs-Git: https://salsa.debian.org/ArrayBolt3/qtilitools.git

Package: libqtilitools-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qtilitools library package
 Qtilitools is the base utility for Qtilities, a set of lightweight Qt-based
 applications. It is comparable to lxqt-build-tools.
