## qtilitools 0.1.2+really0.1.2

=== debian/changelog ===
qtilitools (0.1.2+really0.1.2-0ubuntu1) plucky; urgency=medium

  * Upstream now offers releases, so dropping git.
  * Added watch file.

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 02 Feb 2025 22:54:57 +0000
