=== debian/watch ===
version=4
opts="searchmode=plain, \
dversionmangle=s/\~(really)(\d\.)*(\d)*//, \
filenamemangle=s/(@ANY_VERSION@)/qtilitools-$1.tar.gz/" \
  https://api.github.com/repos/qtilities/@PACKAGE@/releases https:\/\/api.github.com\/repos\/qtilities\/@PACKAGE@\/tarball\/@ANY_VERSION@
